import { MultiPolygon, Pair } from '@linzjs/geojson';
export declare const Simplify: {
    points(points: Pair[], tolerance: number, highestQuality?: boolean): Pair[];
    multiPolygon(coordinates: MultiPolygon, tolerance: number, removeArea?: number): MultiPolygon | null;
};
